/* ======================================================================================== */
/* C U S T O M I S A T I O N   S T Y L E S H E E T                                          */
/* ---------------------------------------------------------------------------------------- */
/*
    Customisations of the look and feel of Asset Bank should go in here.
*/
/* ======================================================================================== */

/* =================================================================================
    General typography
==================================================================================== */
/* Global font color and size */
body,
legend {
    color: #444;
    }

/* Main headings */
h1 {
    color: #006CAE;
}
/* Colour of links throughout */
a,
span.required,
span.requiredForCompleteness,
div.copy code {
    color: #BD279C;
}

/*Icon attributes - No min-height set by default so does not take up space for other clients */
/*div.iconAttrWrapper {
    min-height: 1.2em;
}*/


/* =================================================================================
    Misc styles
==================================================================================== */

#help div.copy h2,
#popup div.copy h2,
#masks h1 {
    background: #83C3E4;                    /* Pop-up help headers */
    color: #fff;
}


ul.lightbox p.action{
    font-size: 11px;
}


/* Browse & search panels*/
ul.lightbox>li,
ul.lightbox li{
    background: #f7f7f7;
    border-color: #E6E6E6;
}


/* =================================================================================
   Deactivate drop shadows
==================================================================================== */

div.lbShadow {
    background: none;
    padding:0;
}


div.rightShadow, div.leftShadow {
    background: #FFF;
    padding-bottom: 5px;
}



/* =================================================================================
    Button styles
==================================================================================== */

.button {
    background: #00B5E3;
}

.button:hover,
.button:focus {
    background: #3BD4FB;
}

.button--large {
    background: #fff;
}

.button--large [class^="icon-"] {
    color: #00B5E3;
}

.home-classic .asset-strip__action .button {
    color: #00B5E3; /* revert button styling on classic homepage*/
}


